# Interface GradleModuleVersion

@Incubating public interface GradleModuleVersion
Informs about a module version, i.e. group, name, version.

Since:
  1.1

## Method Summary

Modifier and Type
Method
Description
`String`
`getGroup()`
The group of the module, for example 'org.gradle'.
`String`
`getName()`
The name of the module, for example 'gradle-tooling-api'.
`String`
`getVersion()`
The version, for example '1.0'.

## Method Details

### getGroup

String getGroup()
The group of the module, for example 'org.gradle'.

### getName

String getName()
The name of the module, for example 'gradle-tooling-api'.

### getVersion

String getVersion()
The version, for example '1.0'.